Subject: Is that a viola I hear?
From: [email-masked] (Mark J. Peterson)
To: [email-masked]
Date: Mon, 16 Oct 1995 18:32:36 -0700

Justin-

>This is just a kind reminder...
>please no more WALA, WALLA, or worse yet, VIOLA (a nice sounding musical
>instrument that's kinda related to a violin).

Just when I thought the lexicology walla, wearing his new voile vest, was
about to torture us by playing Volare on his viola; voila, you stepped in
and rescued us.

Thanks, I've wanted to point that one out for a long time!

Mark

--
[email-masked] (Mark J. Peterson) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]